### Virtual Method

# WebKit WebView load_failed_with_tls_errors

#### Declaration [src]

    gboolean
    load_failed_with_tls_errors (
      WebKitWebView* web_view,
      const gchar* failing_uri,
      GTlsCertificate* certificate,
      GTlsCertificateFlags errors
    )

#### Description

No description available.

#### Parameters

`failing_uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`certificate` | `GTlsCertificate`
| No description available.
| The data is owned by the caller of the function.
`errors` | `GTlsCertificateFlags`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.